namespace Application.Features.Admin.Crypto.Curation.Get;

public sealed record Response(int Total, IReadOnlyList<Response.Row> List)
{
    public sealed record Row(
        int Num,
        int ID,
        string Symbol,
        string KorName,
        string EngName,
        string? LogoImage,
        bool IsFeatured,
        short DisplayOrder,
        bool IsActive
    );
}